[globals]

[general]
autofallthrough=yes

[default]
; Outgoing VOIP calls:  RapidVox
;
; North American/NANPA Numbers (eg. 1 + Area Code + Number)
;
exten => _1NXXNXXXXXX,1,Set(CALLERID(number)=4256064038)
exten => _1NXXNXXXXXX,2,Dial(IAX2/rapidvox/${EXTEN})
;
; International Numbers (eg. Country Code + City Code + Number)
;
exten => _ZX.,1,Set(CALLERID(number)=4256064038)
exten => _ZX.,2,Dial(IAX2/rapidvox/${EXTEN})

[incoming]
exten => s,1,Playback(demo-echotest)  ; Let them know what's going on
exten => s,2,Echo                     ; Do the echo test
exten => s,3,Playback(demo-echodone)  ; Let them know it's over

[incoming-mobile]
include => incoming

[internal]

[phones]
include => internal

